Subject: home-fontconfig-service-type is underdocumented

From: Juliana Sims <[email-masked]>
Date: Wed, 15 Jan 2025 17:26:32 -0500

The description pretty much covers it.

The documentation for home-fontconfig-service-type¹ (as of 2025-01-15) 
does not specify the format for the extension list.  Specifically, the 
sublist of the example list appears to expect certain elements which 
are not explained, nor does the page link to other documentation which 
explains them.

¹ 
https://guix.gnu.org/manual/devel/en/html_node/Fonts-Home-Services.html